@charset "utf-8";
/* CSS Document */
.contain{
	overflow: hidden;
}
.contain .d_left{
	width: 950px;
	margin-right: 12px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
.contain .d_right{
	width:238px;
	float: left;
}
.shop-logo{
	background: #fff;
	padding: 8px 0 12px 0;
	margin-top: 20px;
}
.shop-logo h1{
	font-size: 1rem;
	border-left: 4px solid #ff5a00;
	text-indent: 10px;
	margin: 10px 0;
}
.other{
	background: #fff;
	padding: 8px 0 8px 0;
	margin-top: 10px;
}
.other h1{
	font-size: 1rem;
	border-left: 4px solid #ff5a00;
	text-indent: 10px;
	margin: 10px 0;
}
.other h2{
	color: #ff5a00;
	margin: 0 20px;
	font-size: 1rem
}
.other h3{
	color: #666;
	font-size: .8rem;
	margin: 4px 20px 0 20px;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
}
.other li:last-child h3{
	border-bottom: none;
}
.otherfuwu{
	width: calc(100% - 40px);
	margin: 10px 20px;
}
.logoimg{
	float:left;
	margin-left:20px;
	margin-top: 10px; 
	height: 196px;
	width: 196px; 
	border-radius: 100px;
}
.logo{
	position: relative;
}
.logo .com-name{
	text-align: center;
	font-size: .9rem;
	background: rgba(0,0,0,.6);
	color: #fff;
	width: 90%;
	line-height: 28px;
	position: absolute;
	bottom: 0;left: 12px;
	cursor: pointer;
	display: none;
}
.logo:hover .com-name{
	display: block;
}
.rightpart{
	float: left;
	width: 580px;
	margin-left: 10px;
}
.rightpart h1{
	font-size: 1.2rem;margin-top: 50px;
}
.rightpart .type{
	color: #999;
	font-size: .8rem;
	margin-top: 10px;
	
}
.rightpart .price{
	background: #f9f9f9;
	line-height: 70px;
	text-indent: 20px;
	margin-top: 20px;
	font-size: .9rem;
}
.rightpart span{
	color: #ff5a00;
	font-size: 1.5rem;
}
.rightpart .btn-enter a{
	color: #fff;
	background: #ff5a00;
	padding: 12px 50px;
	display: block;text-align: center;
	float: left;
	border-radius: 4px;
	margin-top: 30px;
}
.rightpart a:hover{
	text-decoration: none;
	color: #fff;
	background: #FF7327;
}
.type a:hover{
	background: #fff;
	color: #ff5a00;
}
.tab{
	background: #ededed;
	margin-top: 12px;
	line-height: 60px;
}
.tab a{
	display: inline-block;
	width: 120px;
	height: 100%;
	text-align: center;
}
.click-a{
	background: #fff;
	font-weight: 700;
	border-top:3px solid #ff5a00;
	color:#ff5a00;
}
.tab a:hover{
	text-decoration: none;
}
.detail{
	background: #fff;
	padding: 10px;
}
.detail img{
	display: block;
	border: none;
	width: 100%;
}

